G04*
G04  File:            EFIS.GTS, Thu Mar 21 15:37:04 2019*
G04  Source:          P-CAD 2006 PCB, Version 19.02.958, (D:\sand2019\MCP2018\efis.pcb)*
G04  Format:          Gerber Format (RS-274-D), ASCII*
G04*
G04  Format Options:  Absolute Positioning*
G04                   Leading-Zero Suppression*
G04                   Scale Factor 1:1*
G04                   NO Circular Interpolation*
G04                   Millimeter Units*
G04                   Numeric Format: 4.4 (XXXX.XXXX)*
G04                   G54 Used for Aperture Change*
G04                   Apertures Embedded*
G04*
G04  File Options:    Offset = (0.000mm,0.000mm)*
G04                   Drill Symbol Size = 2.032mm*
G04                   Pad/Via Holes*
G04*
G04  File Contents:   Pads*
G04                   Vias*
G04                   No Designators*
G04                   No Types*
G04                   No Values*
G04                   No Drill Symbols*
G04                   Top Mask*
G04*
%INEFIS.GTS*%
%ICAS*%
%MOMM*%
G04*
G04  Aperture MACROs for general use --- invoked via D-code assignment *
G04*
G04  General MACRO for flashed round with rotation and/or offset hole *
%AMROTOFFROUND*
1,1,$1,0.0000,0.0000*
1,0,$2,$3,$4*%
G04*
G04  General MACRO for flashed oval (obround) with rotation and/or offset hole *
%AMROTOFFOVAL*
21,1,$1,$2,0.0000,0.0000,$3*
1,1,$4,$5,$6*
1,1,$4,0-$5,0-$6*
1,0,$7,$8,$9*%
G04*
G04  General MACRO for flashed oval (obround) with rotation and no hole *
%AMROTOVALNOHOLE*
21,1,$1,$2,0.0000,0.0000,$3*
1,1,$4,$5,$6*
1,1,$4,0-$5,0-$6*%
G04*
G04  General MACRO for flashed rectangle with rotation and/or offset hole *
%AMROTOFFRECT*
21,1,$1,$2,0.0000,0.0000,$3*
1,0,$4,$5,$6*%
G04*
G04  General MACRO for flashed rectangle with rotation and no hole *
%AMROTRECTNOHOLE*
21,1,$1,$2,0.0000,0.0000,$3*%
G04*
G04  General MACRO for flashed rounded-rectangle *
%AMROUNDRECT*
21,1,$1,$2-$4,0.0000,0.0000,$3*
21,1,$1-$4,$2,0.0000,0.0000,$3*
1,1,$4,$5,$6*
1,1,$4,$7,$8*
1,1,$4,0-$5,0-$6*
1,1,$4,0-$7,0-$8*
1,0,$9,$10,$11*%
G04*
G04  General MACRO for flashed rounded-rectangle with rotation and no hole *
%AMROUNDRECTNOHOLE*
21,1,$1,$2-$4,0.0000,0.0000,$3*
21,1,$1-$4,$2,0.0000,0.0000,$3*
1,1,$4,$5,$6*
1,1,$4,$7,$8*
1,1,$4,0-$5,0-$6*
1,1,$4,0-$7,0-$8*%
G04*
G04  General MACRO for flashed regular polygon *
%AMREGPOLY*
5,1,$1,0.0000,0.0000,$2,$3+$4*
1,0,$5,$6,$7*%
G04*
G04  General MACRO for flashed regular polygon with no hole *
%AMREGPOLYNOHOLE*
5,1,$1,0.0000,0.0000,$2,$3+$4*%
G04*
G04  General MACRO for target *
%AMTARGET*
6,0,0,$1,$2,$3,4,$4,$5,$6*%
G04*
G04  General MACRO for mounting hole *
%AMMTHOLE*
1,1,$1,0,0*
1,0,$2,0,0*
$1=$1-$2*
$1=$1/2*
21,1,$2+$1,$3,0,0,$4*
21,1,$3,$2+$1,0,0,$4*%
G04*
G04*
G04  D10 : "Ellipse X0.254mm Y0.254mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.2540*
%ADD10C, 0.2540*%
G04  D11 : "Ellipse X0.001mm Y0.001mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.0010*
%ADD11C, 0.0010*%
G04  D12 : "Ellipse X0.300mm Y0.300mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.3000*
%ADD12C, 0.3000*%
G04  D13 : "Ellipse X0.635mm Y0.635mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.6350*
%ADD13C, 0.6350*%
G04  D14 : "Ellipse X1.000mm Y1.000mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=1.0000*
%ADD14C, 1.0000*%
G04  D15 : "Ellipse X0.150mm Y0.150mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.1500*
%ADD15C, 0.1500*%
G04  D16 : "Ellipse X0.200mm Y0.200mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.2000*
%ADD16C, 0.2000*%
G04  D17 : "Ellipse X0.250mm Y0.250mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.2500*
%ADD17C, 0.2500*%
G04  D18 : "Ellipse X2.800mm Y2.800mm H2.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Donut: OuterDia=2.8000, HoleDia=2.0000*
%ADD18C, 2.8000 X2.0000*%
G04  D19 : "Ellipse X2.950mm Y2.950mm H2.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Donut: OuterDia=2.9500, HoleDia=2.0000*
%ADD19C, 2.9500 X2.0000*%
G04  D20 : "Ellipse X1.270mm Y1.270mm H0.559mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Donut: OuterDia=1.2700, HoleDia=0.5588*
%ADD20C, 1.2700 X0.5588*%
G04  D21 : "Ellipse X1.420mm Y1.420mm H0.559mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Donut: OuterDia=1.4200, HoleDia=0.5588*
%ADD21C, 1.4200 X0.5588*%
G04  D22 : "Ellipse X1.650mm Y1.650mm H1.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Donut: OuterDia=1.6500, HoleDia=1.0000*
%ADD22C, 1.6500 X1.0000*%
G04  D23 : "Ellipse X1.800mm Y1.800mm H1.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Donut: OuterDia=1.8000, HoleDia=1.0000*
%ADD23C, 1.8000 X1.0000*%
G04  D24 : "Rounded Rectangle X8.000mm Y8.000mm H3.500mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  RoundRct: DimX=8.0000, DimY=8.0000, CornerRad=2.0000, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=3.5000 *
%ADD24ROUNDRECT, 8.0000 X8.0000 X0.0 X4.0000 X-2.0000 X-2.0000 X-2.0000 X2.0000 X3.5000 X0.0000 X0.0000*%
G04  D25 : "Rounded Rectangle X8.150mm Y8.150mm H3.500mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  RoundRct: DimX=8.1500, DimY=8.1500, CornerRad=2.0375, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=3.5000 *
%ADD25ROUNDRECT, 8.1500 X8.1500 X0.0 X4.0750 X-2.0375 X-2.0375 X-2.0375 X2.0375 X3.5000 X0.0000 X0.0000*%
G04  D26 : "Rectangle X1.270mm Y1.270mm H0.559mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Square: Side=1.2700, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.5588*
%ADD26R, 1.2700 X1.2700 X0.5588*%
G04  D27 : "Rectangle X1.420mm Y1.420mm H0.559mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Square: Side=1.4200, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.5588*
%ADD27R, 1.4200 X1.4200 X0.5588*%
G04  D28 : "Ellipse X0.800mm Y0.800mm H0.400mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Donut: OuterDia=0.8000, HoleDia=0.4000*
%ADD28C, 0.8000 X0.4000*%
G04*
%FSLAX44Y44*%
%SFA1B1*%
%OFA0.000B0.000*%
G04*
G71*
G90*
G01*
D2*
%LNTop Mask*%
G54D23*
X3179990Y5229170D3*
Y5203770D3*
X3230230Y5229170D3*
Y5203770D3*
X3610280Y5225140D3*
Y5199740D3*
G54D27*
X2723620Y5332500D3*
G54D21*
Y5256300D3*
G54D27*
X2774420Y5332500D3*
G54D21*
Y5256300D3*
G54D27*
X3173320Y5368870D3*
G54D21*
Y5292670D3*
G54D23*
X2698220Y5205500D3*
Y5281700D3*
Y5256300D3*
Y5230900D3*
X2799820Y5205500D3*
Y5281700D3*
Y5256300D3*
Y5230900D3*
X3179990Y5178370D3*
Y5254570D3*
X3610280Y5174340D3*
Y5250540D3*
G54D27*
X3686480D3*
G54D21*
Y5174340D3*
G54D23*
X3661080Y5225140D3*
Y5199740D3*
G54D27*
X3619460Y5430750D3*
G54D21*
X3543260D3*
G54D25*
X2554650Y5177510D3*
G54D19*
X2602580Y5301680D3*
Y5346680D3*
Y5256680D3*
G54D25*
X2555300Y5614180D3*
G54D27*
X2825220Y5332500D3*
G54D21*
Y5256300D3*
G54D27*
X3198720Y5368870D3*
G54D21*
Y5292670D3*
G54D27*
X3619460Y5411250D3*
G54D21*
X3543260D3*
G54D25*
X3751560Y5480750D3*
G54D19*
X3795070Y5301670D3*
Y5346670D3*
Y5256670D3*
G54D23*
X2749020Y5205500D3*
Y5281700D3*
Y5256300D3*
Y5230900D3*
X3055210Y5536660D3*
Y5562060D3*
X3230230Y5178370D3*
Y5254570D3*
X3309820Y5534000D3*
Y5559400D3*
X3661080Y5174340D3*
Y5250540D3*
X3657550Y5484160D3*
Y5509160D3*
X3512550Y5484160D3*
X3657550Y5534160D3*
X3512550D3*
G54D27*
X3578590Y5174270D3*
G54D21*
Y5250470D3*
G54D23*
X3858400Y5372060D3*
Y5346660D3*
Y5295860D3*
Y5270460D3*
Y5321260D3*
X3883800Y5372060D3*
Y5346660D3*
Y5295860D3*
Y5270460D3*
Y5321260D3*
X3858400Y5587960D3*
Y5562560D3*
Y5511760D3*
Y5486360D3*
Y5537160D3*
X3883800Y5587960D3*
Y5562560D3*
Y5511760D3*
Y5486360D3*
Y5537160D3*
X3752380Y5163470D3*
X3777780D3*
X3828580D3*
X3853980D3*
X3803180D3*
X3752380Y5188870D3*
X3777780D3*
X3828580D3*
X3853980D3*
X3803180D3*
G54D27*
X3697330Y5299970D3*
G54D21*
X3621130D3*
G54D23*
X2847650Y5484160D3*
Y5509160D3*
X2702650Y5484160D3*
X2847650Y5534160D3*
X2702650D3*
X3060113Y5185110D3*
X2910065Y5271659D3*
X2923429Y5321652D3*
X3096670Y5221667D3*
X2971159Y5310550D3*
X2960057Y5358280D3*
X3096599Y5321723D3*
X3060042Y5358280D3*
X3010050Y5171675D3*
X2960057Y5185039D3*
X3010049Y5371644D3*
X2923429Y5221667D3*
X3110034Y5271660D3*
X3427613Y5192610D3*
X3277565Y5279159D3*
X3290929Y5329152D3*
X3464170Y5229167D3*
X3338659Y5318050D3*
X3327557Y5365780D3*
X3464099Y5329223D3*
X3427542Y5365780D3*
X3377550Y5179175D3*
X3327557Y5192539D3*
X3377549Y5379144D3*
X3290929Y5229167D3*
X3477534Y5279160D3*
D02M02*
